## pymia 0.1.5

=== debian/changelog ===
pymia (0.1.5-2build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:37:40 +0100

pymia (0.1.5-2) unstable; urgency=low

  * change build dependencies to python*-all-dev to build when more than 
    one python implementation is available. (Closes: #733870)
    Thanks to Dmitry Shachnev <mitya57@gmail.com> for the report and fix. 
  * add check cryptographic signature in watch file. 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 07 Jan 2014 13:54:44 +0100

pymia (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #694439)

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 10 Dec 2013 11:29:10 +0100
