=== debian/control ===
Source: pymia
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev,
               python-all-dbg,
               python3-all-dev,
               python3-all-dbg,
               python-numpy-dbg,
               python3-numpy-dbg ,
               python-numpy,
               python3-numpy,
               python-setuptools,
               python3-setuptools,
               libmia-2.0-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/?p=debian-med/pymia.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/pymia.git
Homepage: http://mia.sourceforge.net
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-mia
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy
Description: Python-2 bindings for the MIA image processing library 
 MIA comprises a set of tools, libraries, and plug-ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the appropriate plug-ins.
 This package provides the Python-2 bindings. 

Package: python-mia-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-mia (= ${binary:Version}),
         python-numpy
Description: Debug information for Python-2 bindings for MIA
 MIA comprises a set of tools, libraries, and plug-ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the appropriate plug-ins.
 This package provides the Debug information for the Python-2 bindings.

Package: python3-mia
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-numpy
Description: Python-3 bindings for the MIA image processing library 
 MIA comprises a set of tools, libraries, and plug-ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the appropriate plug-ins.
 This package provides the Python-3 bindings. 

Package: python3-mia-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-mia (= ${binary:Version}),
         python3-numpy
Description: Debug information for Python-3 bindings for MIA
 MIA comprises a set of tools, libraries, and plug-ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the appropriate plug-ins.
 This package provides the Debug information for the Python-3 bindings.
