## pymia 0.1.6

=== debian/changelog ===
pymia (0.1.6-1build2) wily; urgency=medium

  * No change rebuild for boost1.58/libstdc++6.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 02 Aug 2015 11:49:46 +0100

pymia (0.1.6-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:22:05 +0000

pymia (0.1.6-1) unstable; urgency=medium

  * Update dependency to mia-2.2
  * update signing key to 1530B71F

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 10 Sep 2014 16:18:12 +0200
