=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-numpy,
                python-setuptools,
                python3-setuptools,
-               libmia-2.0-dev
+               libmia-2.2-dev
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/?p=debian-med/pymia.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-med/pymia.git
