## pymia 0.1.7

=== debian/changelog ===
pymia (0.1.7-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:22 +0000

pymia (0.1.7-2build1) xenial; urgency=medium

  * No-change rebuild against new mia on arm64

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 12 Nov 2015 16:33:25 +0000

pymia (0.1.7-2) unstable; urgency=medium

  * port experimental version to unstable
  * Add pkg-config to the build-deps because it is needed now

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 27 Oct 2015 19:36:42 +0100

pymia (0.1.7-1) experimental; urgency=medium

  * New upstream release 
  * Remove patch for oldstyle c++11 invocation
  * d/control: Update standarts version tp 3.9.6 

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 16 Jan 2015 16:11:26 +0100
