=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pymia
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Gert Wollny <gw.fossdev@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               pkg-config, 
                python-all-dev,
                python-all-dbg,
                python3-all-dev,
@@ -16,7 +16,7 @@
                python-setuptools,
                python3-setuptools,
                libmia-2.2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/?p=debian-med/pymia.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-med/pymia.git
 Homepage: http://mia.sourceforge.net
