=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PYBUILD_NAME=mia

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install 
	dh_numpy
	dh_numpy3



override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-mia --dbg-package=python-mia-dbg
	dh_strip -ppython3-mia --dbg-package=python3-mia-dbg
endif


override_dh_auto_clean:
	rm -rf build .pybuild
