## pymia 0.1.9

=== debian/changelog ===
pymia (0.1.9-4) unstable; urgency=medium

  * Team upload.
  * Add autopkgtests, using autopkgtest-pkg-pybuild. Closes: #1035200.
  * Add missing build-depends on python3-numpy-dev.
  * Switch debian/watch to format version 5.
  * Drop "Priority: optional" (default).

 -- Santiago Vila <sanvila@debian.org>  Tue, 28 Oct 2025 18:40:00 +0100

pymia (0.1.9-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Switch to debhelper 13.
  * Use dh-sequence-python3.
  * Replace obsolete pkg-config with pkgconf.

  [ Santiago Vila ]
  * Fix build with NumPy 2. Closes: #1118759.
  * Fix clean target. Closes: #1048409.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 25 Oct 2025 17:45:00 +0200

pymia (0.1.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937480

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Oct 2019 17:35:22 -0400

pymia (0.1.9-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove invalid fields

  [ Gert Wollny ]
  * d/rules: depend only on python3-dev:any to work around build failures
  * d/control: Update VCS URLs 
  * d/control: Update standards version to 4.1.4 (no changes needed)
  * d/control: Upload my uploader email 

 -- Gert Wollny <gewo@debian.org>  Sat, 30 Jun 2018 21:23:54 +0200

pymia (0.1.9-1) unstable; urgency=medium

  * Imported Upstream version 0.1.9
  * d/control: update dependencies to libmia-2.4-dev

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 23 Aug 2016 13:35:08 +0000

pymia (0.1.8-1) unstable; urgency=medium

  * d/: Add local gbp config file
  * Imported Upstream version 0.1.8

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 03 Jun 2016 11:07:01 +0000

pymia (0.1.7-3) unstable; urgency=medium

  * d/control: cme fix dpkg-control
  * d/rules: add -Wl,-z,now linker flag
  * d/control: update browsing url
  * d/rules, d/control: switch to automatic debug packages 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 31 May 2016 10:24:52 +0000
