=== debian/control ===
Source: pymia
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gewo@debian.org>
Section: science
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pkgconf,
               python3-dev:any,
               python3-numpy,
               python3-numpy-dev,
               python3-setuptools,
               libmia-2.4-dev
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/med-team/pymia
Vcs-Git: https://salsa.debian.org/med-team/pymia.git
Homepage: http://mia.sourceforge.net

Package: python3-mia
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-numpy
Description: Python-3 bindings for the MIA image processing library
 MIA comprises a set of tools, libraries, and plug-ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the appropriate plug-ins.
 This package provides the Python-3 bindings.
