=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now

export PYBUILD_NAME=mia

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install 
	dh_numpy3

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip --dbgsym-migration='python3-mia-dbg (<< 0.1.7-3)' 
endif

override_dh_auto_clean:
	rm -rf build .pybuild
