=== debian/watch ===
Version: 5

Source: https://sf.net/mia/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
